Have a feature request or suggestion? Post your idea here!

Publicación

2 seguidores Seguir
1
Avatar

Is it safe to upgrade from 1.5.3 to 2.03?

you've all had a long time to play with 2.03 ...... i've stuck with 1.5.3 as its been super stable for me, still have to manually adjust every tracks beatgread, but I can live with that knowing its then set correctly.

so whats the current bugs/issues .... its all gone a bit quiet in here, usually a good sign :)) 

DJBostonGreen

Iniciar sesión para dejar un comentario.

3 comentarios

0
Avatar

I was the same didn't wanna move from 153  or couldn't as it crashed and burned all the time but i gotta say i have never had it so good,

if you do upgrade you will need to rescan your library as it helps with loops etc and makes them a lot more stable.

I'm sure there will be some bugs floating around but its the best its been so far,

Less sluggish , better search, and generally more solid.

i would say do it.

Nick Hilton 0 votos
Acciones de comentarios Permalink
0
Avatar

from what I saw on mine and a friends (which is weird and makes no sense) is when we did the upgrade from the popup when you open 1.5.3, it was VERY sluggish when browsing through tracks and playlists, i had to delete, download directly from Pioneer and install and then it was fine. Not sure if the issue is linked to the auto download from the pop  up but that's the only issue I have seen

BriChi 0 votos
Acciones de comentarios Permalink
0
Avatar

installed it (but left 1.5.3 on the machine) it did run really sluggish for a while, but I presumed it was performing some background task, as after about 5 mins it ran fine. However, I left the adjust beat/cue for pre 1.54 tracks unticked in settings and all my cues and beatgrid were off. I then checked that option, closed and re-opened and no difference. So with either settings, it ignores your previous beat grids and cues .... sod that. I'm sticking to 1.5.3

thanks though guys 

DJBostonGreen 0 votos
Acciones de comentarios Permalink